Delete a post comment
curl --request DELETE \
--url https://api.spacebring.com/feed/comments/v1/{id} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/feed/comments/v1/{id}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/feed/comments/v1/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Feed
Delete a post comment
Delete a post comment.
OAuth
Required scopes:feedDELETE
/
feed
/
comments
/
v1
/
{id}
Delete a post comment
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the post comment.
Response
No content
Was this page helpful?
⌘I